#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-server
version:              0.18.2
visibility:           public
id:                   servant-server-0.18.2-7AULmXDXtEwLGtLbS1bV39
key:                  servant-server-0.18.2-7AULmXDXtEwLGtLbS1bV39
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    A family of combinators for defining webservices APIs and serving them

description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  14a6d2d996b2e68dd02d27ef0ab43b5b
exposed:              True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.ErrorFormatter
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Server.UVerb Servant.Utils.StaticFiles

import-dirs:          /usr/lib/ghc-8.10.4/site-local/servant-server-0.18.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/servant-server-0.18.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/servant-server-0.18.2
hs-libraries:         HSservant-server-0.18.2-7AULmXDXtEwLGtLbS1bV39
depends:
    base-4.14.1.0 base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3
    base64-bytestring-1.2.0.1-3dX39isVKnJ9vuK9OH6kQ
    bytestring-0.10.12.0 containers-0.6.2.1 exceptions-0.10.4
    filepath-1.4.2.1 http-api-data-0.4.3-BQ7hWikPMBlGA8ouyaTW5B
    http-media-0.8.0.0-83ECX5PF2KG6MDKup6sRqB
    http-types-0.12.3-EhuIez3q1reELpcE0UXNI1
    monad-control-1.0.2.3-6QjqIOHzKTSCWjqWou0AHk mtl-2.2.2
    network-3.1.2.1-JIUVdtY1JXXDSVzEXldhMK
    network-uri-2.6.4.1-FEk4aE8j9Y63aWdVbJOWgW
    resourcet-1.2.4.2-IRCGLbQj3ZT9CjWsUFe0eL
    servant-0.18.2-6mdas0swsxv73MKEDcvOdz
    sop-core-0.5.0.1-LSgc1wfRk3m3wHkiLjj5ug
    string-conversions-0.4.0.1-IHzeCdcAKvLfOA1nuvaDn
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C text-1.2.4.1
    transformers-0.5.6.2
    transformers-base-0.4.5.2-JTyh61qCbisE1Z31wdH8Ir
    wai-3.2.3-CPmtn19jXYo3ulZ2KuVdeY
    wai-app-static-3.1.7.2-19ksI9c4sNgAqj1w4J0oqV
    word8-0.1.3-724fxDOkAtI9odHi3S4RPp

haddock-interfaces:
    /usr/share/doc/haskell-servant-server/html/servant-server.haddock

haddock-html:         /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

